libZydis.so.3.2 libzydis3.2 #MINVER#
* Build-Depends-Package: libzydis-dev
 FILTERS_ADDRESS_SIZE@Base 3.2.1
 FILTERS_EMVEX@Base 3.2.1
 FILTERS_EVEX_B@Base 3.2.1
 FILTERS_MANDATORY_PREFIX@Base 3.2.1
 FILTERS_MODE@Base 3.2.1
 FILTERS_MODE_AMD@Base 3.2.1
 FILTERS_MODE_CENTAUR@Base 3.2.1
 FILTERS_MODE_CET@Base 3.2.1
 FILTERS_MODE_CLDEMOTE@Base 3.2.1
 FILTERS_MODE_COMPACT@Base 3.2.1
 FILTERS_MODE_KNC@Base 3.2.1
 FILTERS_MODE_LZCNT@Base 3.2.1
 FILTERS_MODE_MPX@Base 3.2.1
 FILTERS_MODE_TZCNT@Base 3.2.1
 FILTERS_MODE_WBNOINVD@Base 3.2.1
 FILTERS_MODRM_MOD@Base 3.2.1
 FILTERS_MODRM_MOD_COMPACT@Base 3.2.1
 FILTERS_MODRM_REG@Base 3.2.1
 FILTERS_MODRM_RM@Base 3.2.1
 FILTERS_MVEX_E@Base 3.2.1
 FILTERS_OPCODE@Base 3.2.1
 FILTERS_OPERAND_SIZE@Base 3.2.1
 FILTERS_PREFIX_GROUP1@Base 3.2.1
 FILTERS_REX_B@Base 3.2.1
 FILTERS_REX_W@Base 3.2.1
 FILTERS_VECTOR_LENGTH@Base 3.2.1
 FILTERS_VEX@Base 3.2.1
 FILTERS_XOP@Base 3.2.1
 ISTR_DEFINITIONS_3DNOW@Base 3.2.1
 ISTR_DEFINITIONS_EVEX@Base 3.2.1
 ISTR_DEFINITIONS_LEGACY@Base 3.2.1
 ISTR_DEFINITIONS_MVEX@Base 3.2.1
 ISTR_DEFINITIONS_VEX@Base 3.2.1
 ISTR_DEFINITIONS_XOP@Base 3.2.1
 OPERAND_DEFINITIONS@Base 3.2.1
 ZydisCalcAbsoluteAddress@Base 3.2.1
 ZydisCalcAbsoluteAddressEx@Base 3.2.1
 ZydisCategoryGetString@Base 3.2.1
 ZydisDecoderDecodeBuffer@Base 3.2.1
 ZydisDecoderEnableMode@Base 3.2.1
 ZydisDecoderInit@Base 3.2.1
 ZydisFormatterATTFormatInstruction@Base 3.2.1
 ZydisFormatterATTFormatOperandMEM@Base 3.2.1
 ZydisFormatterATTPrintAddressABS@Base 3.2.1
 ZydisFormatterATTPrintDISP@Base 3.2.1
 ZydisFormatterATTPrintIMM@Base 3.2.1
 ZydisFormatterATTPrintMnemonic@Base 3.2.1
 ZydisFormatterATTPrintRegister@Base 3.2.1
 ZydisFormatterBaseFormatOperandIMM@Base 3.2.1
 ZydisFormatterBaseFormatOperandPTR@Base 3.2.1
 ZydisFormatterBaseFormatOperandREG@Base 3.2.1
 ZydisFormatterBasePrintAddressABS@Base 3.2.1
 ZydisFormatterBasePrintAddressREL@Base 3.2.1
 ZydisFormatterBasePrintDecorator@Base 3.2.1
 ZydisFormatterBasePrintIMM@Base 3.2.1
 ZydisFormatterBasePrintPrefixes@Base 3.2.1
 ZydisFormatterBasePrintSegment@Base 3.2.1
 ZydisFormatterBufferAppend@Base 3.2.1
 ZydisFormatterBufferGetString@Base 3.2.1
 ZydisFormatterBufferGetToken@Base 3.2.1
 ZydisFormatterBufferInit@Base 3.2.1
 ZydisFormatterBufferInitTokenized@Base 3.2.1
 ZydisFormatterBufferRemember@Base 3.2.1
 ZydisFormatterBufferRestore@Base 3.2.1
 ZydisFormatterFormatInstruction@Base 3.2.1
 ZydisFormatterFormatInstructionEx@Base 3.2.1
 ZydisFormatterFormatOperand@Base 3.2.1
 ZydisFormatterFormatOperandEx@Base 3.2.1
 ZydisFormatterHelperGetExplicitSize@Base 3.2.1
 ZydisFormatterInit@Base 3.2.1
 ZydisFormatterIntelFormatInstruction@Base 3.2.1
 ZydisFormatterIntelFormatInstructionMASM@Base 3.2.1
 ZydisFormatterIntelFormatOperandMEM@Base 3.2.1
 ZydisFormatterIntelPrintAddressMASM@Base 3.2.1
 ZydisFormatterIntelPrintDISP@Base 3.2.1
 ZydisFormatterIntelPrintMnemonic@Base 3.2.1
 ZydisFormatterIntelPrintRegister@Base 3.2.1
 ZydisFormatterIntelPrintTypecast@Base 3.2.1
 ZydisFormatterSetHook@Base 3.2.1
 ZydisFormatterSetProperty@Base 3.2.1
 ZydisFormatterTokenGetValue@Base 3.2.1
 ZydisFormatterTokenNext@Base 3.2.1
 ZydisFormatterTokenizeInstruction@Base 3.2.1
 ZydisFormatterTokenizeInstructionEx@Base 3.2.1
 ZydisFormatterTokenizeOperand@Base 3.2.1
 ZydisFormatterTokenizeOperandEx@Base 3.2.1
 ZydisGetAccessedFlagsByAction@Base 3.2.1
 ZydisGetAccessedFlagsRead@Base 3.2.1
 ZydisGetAccessedFlagsWritten@Base 3.2.1
 ZydisGetInstructionSegments@Base 3.2.1
 ZydisGetVersion@Base 3.2.1
 ZydisISAExtGetString@Base 3.2.1
 ZydisISASetGetString@Base 3.2.1
 ZydisIsFeatureEnabled@Base 3.2.1
 ZydisMnemonicGetString@Base 3.2.1
 ZydisMnemonicGetStringWrapped@Base 3.2.1
 ZydisRegisterClassGetWidth@Base 3.2.1
 ZydisRegisterEncode@Base 3.2.1
 ZydisRegisterGetClass@Base 3.2.1
 ZydisRegisterGetId@Base 3.2.1
 ZydisRegisterGetLargestEnclosing@Base 3.2.1
 ZydisRegisterGetString@Base 3.2.1
 ZydisRegisterGetStringWrapped@Base 3.2.1
 ZydisRegisterGetWidth@Base 3.2.1
 ZydisStringAppendDecU64@Base 3.2.1
 ZydisStringAppendDecU@Base 3.2.1
 ZydisStringAppendHexU64@Base 3.2.1
 ZydisStringAppendHexU@Base 3.2.1
 zydis_decoder_tree_root@Base 3.2.1
 (arch-bits=32|arch=!x32)ZydisStringAppendDecU32@Base 3.2.1
 (arch-bits=32|arch=!x32)ZydisStringAppendHexU32@Base 3.2.1
